Oracle sur Linux 2.4

Posté par (page perso) . Modéré par Fabien Penso.
Tags : aucun
0
10
jan.
2001
Commercial
D'après eux-même, "Oracle is the first software company to offer support for Linux 2.4.0."... (ou plutôt la première à en faire l'annonce... 'feraient bien de s'orienter "multi-distrib" plutôt que de dire qu'ils font ce que tout le monde fait déjà...)

Aller plus loin

  • # C'est le contraire

    Posté par (page perso) . Évalué à 1.

    C'est linux 2.4 qui supporte oracle, pas l'inverse !
    • [^] # Re: C'est le contraire

      Posté par . Évalué à 0.

      bah nan, c'est linus qui supporte le kernel,
      donc linus supporte Oracle.
      linus prédicateur ??? ;)
  • # alalala

    Posté par . Évalué à 0.

    Non mais il faut arrété la. C'est géniale qu'Oracle supporte le kernel 2.4. Vue les probleme sous postgresql avec le 2.4 sous gros load a cause du shm et mmap.
    • [^] # Re: alalala

      Posté par . Évalué à 0.

      ouais ! peut être, mais encore faudrait il que cela s'installe....
  • # Oracle sur Linux 2.4

    Posté par . Évalué à 0.

    A part Susu 7.1, j'ai essaye Mandrake 8 beta,
    Red Hat 7.1 beta, il n'y a pas une distribution qui fonctionne avec Oracle 8i (8.1.7.0.1) avec son programme d'installation.

    Comment peut-on pretendre qui supporte qui?

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.